Enviado por Killer©, em .
Killer©
Killer©
Quando abro o instalador, ele fecha e diz :
"This version is incompatible with the version of Empire Earth II that you have installed. Make sure that you are using the correct language version of Empire Earth II: The Art of Supremacy."
Pelo que parece eu tenho o Empire Earth 2 UK e a expanção é US.
Tem como alterar o Empire Earth 2 de UK pra US... Pq não quero perder o meu cd da expanção.
Já ouvi falar que alguns games com problemas parecidos tinham um tal de Regfix que altera algo no game que possibilita a instalação de expanções e atualizações. O meu Medal of Honor Allied Assault é assim, pra instalar as expanções, tem que usar esse Regfix, ai ele altera a linguagem nativa do jogo.
Me ajuda, não sei mais o que fazer, e na minha cidade não vende em outra linguagem.
Enviado por Killer©,
vinitavares
Vinitavares
Estou com o mesmo problema...
Enviado por vinitavares,
Este tópico foi movido para o Fórum oficial!